OpenJPEG 2.5.4

Data Fields
mhixbox_param Struct Reference

header index table box parameters More...

`#include <mhixbox_manager.h>`

## Data Fields
Byte8_t | tlen
| length ( total length of the main
markeridx_param_t * | first
| header or of the first tile-part header)

## Detailed Description

header index table box parameters

I.3.2.4.3 Header Index Table box

## Field Documentation

## ◆ first

markeridx_param_t* mhixbox_param::first

header or of the first tile-part header)

first marker index pointer of the list

Referenced by gene_mhixbox(), print_mhixbox(), and search_markeridx().

## ◆ tlen

Byte8_t mhixbox_param::tlen

length ( total length of the main

Referenced by enqueue_tileheader(), gene_mhixbox(), and print_mhixbox().

The documentation for this struct was generated from the following file:

- mhixbox_manager.h